@import url('./common/footer.css');
@import url('./common/header.css');
@import url('./common/title.css');
@import url('./common/hero.css');
@import url('./icons/tabler-icons/tabler-icons.css');

@font-face {
    font-family: 'Ali';
    src: url('../fonts/Ali.ttf') format('truetype'),
        url('../fonts/Ali.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Ali", "Microsoft Yahei", sans-serif;
}

body {
    font-family: "Ali", sans-serif;
}

a {
    text-decoration: none !important;
}

a:hover {
    text-decoration: none !important;
}